Summary
Create a group mapping.
Description
Create a group mapping
Route
POST /group-mappings
Roles
admin
Parameters
DetailsExampleSchema
| Name |
Type |
Required |
Description |
| groupMapping |
object |
yes |
The group mapping to create. |
Copied to Clipboard
{
"groupMapping": {
"externalGroup": "officia cupidatat culpa",
"iapGroups": [
"quis eu"
],
"provenance": "Okta"
}
}
Copied to Clipboard
{
"type": "object",
"properties": {
"groupMapping": {
"title": "groupMapping",
"$ref": "mapping-schema"
}
},
"required": [
"groupMapping"
],
"additionalProperties": false
}
Return
DetailsExampleSchema
| Name |
Type |
Description |
| result |
object |
Result of group mapping creation process. |
Copied to Clipboard
{
"status": "OK",
"message": "A sample success message",
"data": {
"externalGroup": "do Ut esse elit nisi",
"iapGroups": [
"nostrud proident ullamco",
"dolor cillum qui ea",
"cillum aliqua reprehenderit",
"est fugiat Ut Lorem",
"Ut consectetur reprehenderit"
],
"provenance": "Okta"
}
}